.fixed-redes {
  position: fixed;
  bottom: 25%;
  z-index: 998;
  display: flex;
  flex-direction: column;
  align-items: center;
  right: 10px;
  grid-gap: 25px;
}
@media (max-width: 767.98px) {
  .fixed-redes {
    display: none;
  }
}
.fixed-redes a {
  background-color: var(--blue);
  border-radius: 100%;
  height: 45px;
  width: 45px;
  align-items: center;
  display: flex;
  justify-content: center;
}
.fixed-redes a:hover {
  background-color: var(--orange);
}

.nav__global {
  background-color: var(--black);
  position: absolute;
  z-index: 999;
  width: 100%;
  display: flex;
  align-items: center;
  justify-content: space-around;
  padding: 10px 3em;
}
@media (max-width: 1199.98px) {
  .nav__global {
    padding: 10px 2em;
  }
}
@media (max-width: 1059.98px) {
  .nav__global {
    padding: 10px 1em;
  }
}
@media (max-width: 991.98px) {
  .nav__global {
    position: fixed;
    justify-content: space-around;
    gap: 20px;
  }
}
.nav__global-logotipo {
  width: 35%;
}
@media (max-width: 1199.98px) {
  .nav__global-logotipo {
    width: 20%;
  }
}
@media (max-width: 991.98px) {
  .nav__global-logotipo {
    width: 55%;
  }
}
.nav__global-logotipo .logotipo {
  width: 35%;
  transition: all 1s ease;
}
@media (max-width: 1199.98px) {
  .nav__global-logotipo .logotipo {
    width: 65%;
  }
}
@media (max-width: 991.98px) {
  .nav__global-logotipo .logotipo {
    width: 40%;
  }
}
@media (max-width: 575.98px) {
  .nav__global-logotipo .logotipo {
    width: 65%;
  }
}
.nav__global-enlaces {
  display: flex;
  align-items: center;
  gap: 20px;
}
@media (max-width: 1199.98px) {
  .nav__global-enlaces {
    gap: 15px;
  }
}
@media (max-width: 1130.98px) {
  .nav__global-enlaces {
    gap: 10px;
  }
}
@media (max-width: 991.98px) {
  .nav__global-enlaces {
    display: block;
    position: absolute;
    background-color: var(--black);
    padding: 3.5em 0;
    top: 0;
    left: 0;
    width: 100%;
    height: 100vh;
    display: flex;
    flex-direction: column;
    z-index: 1000;
    transform: translate(100%, 0);
    transition: all 0.5s ease-in;
  }
}
.nav__global-enlaces.show {
  top: 0;
  transform: translate(0, 0);
  transition: all 0.5s ease-in;
}
.nav__global-enlaces-wrapper {
  gap: 25px;
  display: flex;
}
@media (max-width: 991.98px) {
  .nav__global-enlaces-wrapper {
    display: none;
    flex-direction: column;
    align-items: center;
    justify-content: space-between;
    width: 100%;
    height: 100%;
    overflow: scroll;
  }
}
.nav__global-enlaces-wrapper.flex {
  display: flex;
}
.nav__global-enlaces-wrapper .logo-menu {
  display: none;
}
.nav__global-enlaces-wrapper .menu-items {
  color: var(--white);
  font-family: var(--font-sequel);
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}
.nav__global-enlaces-wrapper .menu-items.active {
  color: var(--orange);
  text-decoration: underline;
}
.nav__global-enlaces-wrapper .menu-items:hover {
  color: var(--orange);
  text-decoration: underline;
}
.nav__global-enlaces-wrapper .logo-menu {
  display: none;
}
@media (max-width: 991.98px) {
  .nav__global-enlaces-wrapper .logo-menu {
    display: block;
  }
}
.nav__global-enlaces-wrapper .close {
  display: none;
  position: absolute;
  top: 1em;
  right: 1em;
  color: var(--white);
  font-family: var(--font-sequel);
  font-size: 20px;
}
@media (max-width: 991.98px) {
  .nav__global-enlaces-wrapper .close {
    display: block;
  }
}
.nav__global-enlaces-wrapper .links-redes {
  display: none;
  border-top: 1px solid var(--orange);
  width: 100%;
}
@media (max-width: 991.98px) {
  .nav__global-enlaces-wrapper .links-redes {
    display: block;
  }
}
.nav__global-enlaces-wrapper .links-redes .nav__menu-sesion-mobile {
  margin: 2em auto 1em;
  display: block;
  width: fit-content;
  gap: 20px;
  display: flex;
  flex-direction: column;
}
.nav__global-enlaces-wrapper .links-redes .nav__menu-sesion-mobile .btn__global {
  padding: 12px 16px 14px;
}
.nav__global-enlaces-wrapper .links-redes .nav__menu-sesion-mobile .btn__global.demo {
  border: 1px solid var(--orange);
  background-color: var(--black);
}
.nav__global-enlaces-wrapper .links-redes .nav__menu-sesion-mobile .btn__global.demo::before {
  content: "";
  background-color: var(--orange);
}
.nav__global-enlaces-wrapper .links-redes .nav-redes {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 2em;
}
.nav__global-enlaces-wrapper .links-redes .nav-contacto {
  margin: 1em 0;
}
.nav__global-enlaces-wrapper .links-redes .nav-contacto .footer-grupo {
  display: flex;
  align-items: center;
  justify-content: center;
  gap: 10px;
  margin-bottom: 8px;
}
.nav__global-enlaces-wrapper .links-redes .nav-contacto .footer-grupo .link {
  color: var(--white);
  text-decoration: none;
}
.nav__global-sesion {
  display: flex;
  gap: 20px;
}
@media (max-width: 991.98px) {
  .nav__global-sesion {
    display: none;
  }
}
.nav__global-sesion .btn__global {
  padding: 12px 16px 14px;
}
.nav__global-sesion .btn__global.demo {
  border: 1px solid var(--orange);
  background-color: var(--black);
}
.nav__global-sesion .btn__global.demo::before {
  content: "";
  background-color: var(--orange);
}
.nav__global-mobile {
  display: none;
}
@media (max-width: 991.98px) {
  .nav__global-mobile {
    display: block;
  }
}
.nav__global-mobile .link {
  color: var(--white);
  font-family: var(--font-sequel);
  font-size: 14px;
  font-weight: normal;
  text-decoration: none;
}
.nav__global-language .lang-item {
  list-style: none;
}
.nav__global-language .lang-item a {
  background-color: var(--white);
  border-radius: 100px;
  padding: 3px 15px 3px 3px;
  display: flex;
  gap: 12px;
  text-decoration: none;
  text-transform: uppercase;
  color: var(--grey);
}
.nav__global-language .lang-item a::before {
  content: "";
  width: 23px;
  height: 23px;
  background-color: var(--orange);
  border-radius: 100%;
}
.nav__global-language .lang-item.lang-item-es a {
  background-color: var(--orange);
  padding: 3px 3px 3px 15px;
  color: var(--white);
}
.nav__global-language .lang-item.lang-item-es a::before {
  content: none;
}
.nav__global-language .lang-item.lang-item-es a::after {
  content: "";
  width: 23px;
  height: 23px;
  background-color: var(--white);
  border-radius: 100%;
}
.nav__global.show {
  gap: 25px;
  top: 0;
  transition: all 0.5s ease-out;
  position: absolute;
}
.nav__global.show .nav__global-enlaces-wrapper {
  display: flex;
  flex-direction: row;
  justify-content: space-between;
  width: 100%;
  height: 100%;
  padding: 0 1em;
  margin-bottom: 2em;
}
.nav__global.show .nav__global-enlaces-wrapper .logotipo-mobile {
  display: block;
}
.nav__global.show .menu-items {
  display: block;
  color: var(--orange);
}
.nav__global.scrolled {
  position: fixed;
  top: 0;
}
